RubyGems Navigation menu

motto-mysql 0.1.0

Motto-mysql is a complementary library to enhance 'mysql-ruby' library. It adds some methods into Mysql::Result and Mysql::Stmt classes. Motto-mysql requires mysql-ruby 2.7.4 or later (recommended 2.7.5 or later).

Gemfile
          gem 'motto-mysql', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install motto-mysql
  
  
  
  
  
  
  

Authors:

  • makoto kuwata

Owners:

Total downloads 1,568

For this version 1,567

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - October 4, 2008 (20 KB)